/*
 * FormCommandHistory.Designer.cs
 * Copyright (c) 2008-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {
    partial class FormCommandHistory {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.panel = new System.Windows.Forms.Panel();
            this.lblLookMe = new System.Windows.Forms.Label();
            this.pictCommands = new System.Windows.Forms.PictureBox();
            this.vScrollBar1 = new System.Windows.Forms.VScrollBar();
            this.panel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictCommands)).BeginInit();
            this.SuspendLayout();
            // 
            // panel
            // 
            this.panel.Controls.Add( this.pictCommands );
            this.panel.Controls.Add( this.vScrollBar1 );
            this.panel.Controls.Add( this.lblLookMe );
            this.panel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel.Location = new System.Drawing.Point( 0, 0 );
            this.panel.Name = "panel";
            this.panel.Size = new System.Drawing.Size( 169, 431 );
            this.panel.TabIndex = 0;
            // 
            // lblLookMe
            // 
            this.lblLookMe.AutoSize = true;
            this.lblLookMe.Location = new System.Drawing.Point( 29, 8 );
            this.lblLookMe.Name = "lblLookMe";
            this.lblLookMe.Size = new System.Drawing.Size( 0, 12 );
            this.lblLookMe.TabIndex = 1;
            // 
            // pictCommands
            // 
            this.pictCommands.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictCommands.Dock = System.Windows.Forms.DockStyle.Top;
            this.pictCommands.Location = new System.Drawing.Point( 0, 0 );
            this.pictCommands.Margin = new System.Windows.Forms.Padding( 0 );
            this.pictCommands.Name = "pictCommands";
            this.pictCommands.Size = new System.Drawing.Size( 153, 20 );
            this.pictCommands.TabIndex = 0;
            this.pictCommands.TabStop = false;
            this.pictCommands.MouseDown += new System.Windows.Forms.MouseEventHandler( this.pictCommands_MouseDown );
            this.pictCommands.Paint += new System.Windows.Forms.PaintEventHandler( this.pictCommands_Paint );
            // 
            // vScrollBar1
            // 
            this.vScrollBar1.Dock = System.Windows.Forms.DockStyle.Right;
            this.vScrollBar1.Location = new System.Drawing.Point( 153, 0 );
            this.vScrollBar1.Name = "vScrollBar1";
            this.vScrollBar1.Size = new System.Drawing.Size( 16, 431 );
            this.vScrollBar1.TabIndex = 2;
            // 
            // FormCommandHistory
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size( 169, 431 );
            this.Controls.Add( this.panel );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.SizableToolWindow;
            this.Name = "FormCommandHistory";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "Command History";
            this.Load += new System.EventHandler( this.FormCommandHistory_Load );
            this.panel.ResumeLayout( false );
            this.panel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictCommands)).EndInit();
            this.ResumeLayout( false );

        }

        #endregion

        private System.Windows.Forms.Panel panel;
        private System.Windows.Forms.PictureBox pictCommands;
        private System.Windows.Forms.Label lblLookMe;
        private System.Windows.Forms.VScrollBar vScrollBar1;
    }
}